<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">مذاکرات يا خبرې اترې | کوچنی کورس </a></h4>
    
    <hr />
    
    <h1><p>د کورس په پای کې سروی</p></h1>
    <blockquote><h1><p>موخه | د کورس په هکله مو خپل نظر له موږ سره شريک کړئ. دغه کار له موږ سره د کورس د تجربې په وده کې مرسته کوي.</p></h1></blockquote>
    
    

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-8.png" alt="" />
    
    <p>موږ هیله لرو چې دغه د ټرېننګ کورس ستاسې لپاره یوه ارزښتناکه تجربه وه. موږ غواړو چې په دې اړه ستاسې نظر واورو تر څو موږ دغه کورس نور هم ښه کړو.  </p>
        
    [avia_codeblock_placeholder uid="0"]

    
</div>